Bug 481489 - Upgrade of duplicity to 0.5.06
Upgrade of duplicity to 0.5.06
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: duplicity (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On: 481487
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-25 11:42 EST by Robert Scheck
Modified: 2009-02-23 17:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 17:37:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-01-25 11:42:35 EST
Description of problem:
Reminder to myself to upgrade to duplicity to 0.5.06 after some testing and
if some blockers are solved. Mostly a bug fix release, but shipping some new
enhancements and no longer requiring pexpect :)

Version-Release number of selected component (if applicable):
duplicity-0.5.03-1

Actual results:
duplicity-0.5.03-1

Expected results:
duplicity-0.5.06-1
Comment 1 Fedora Update System 2009-01-26 20:53:00 EST
duplicity-0.5.06-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update duplicity'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1011
Comment 2 Fedora Update System 2009-01-26 20:54:58 EST
duplicity-0.5.06-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update duplicity'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1039

Note You need to log in before you can comment on or make changes to this bug.